[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Même pas mal!"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Même pas mal!<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.memepasmal.ch">Même pas mal!</a>"
SITE_URL=http://www.memepasmal.ch
FEED_URL="http://www.memepasmal.ch/feed/"
DOWNLOAD_MEDIA_FROM=http://www.memepasmal.ch